a.button {
	background-image: url('images/button-bg.jpg');
	background-repeat: repeat-x;
	background-position: center;
}

a.button:hover {
	background-image: url('images/button-bg-hover.jpg');
}

input.input {
	background-position: center;
	background-image: url('images/input-bg.jpg');
}

div#server-message {
	background-image: url('images/header-bg.jpg');
	background-repeat: repeat-x;	
}

div.login-form {
	background-image: url('images/login-bg.jpg');
	background-repeat: repeat-x;
}

div.login-footer {
	background-image: url('images/login-footer.jpg');
	background-repeat: repeat-x;
}

div.navigation h1 {	
	background-image: url('images/navigation-bg.jpg');
	background-repeat: repeat-x;
}

div.navigation h1:hover {
	background-image: url('images/navigation-bg-hover.jpg');
}

div.navigation h1.selected {
	background-image: url('images/navigation-bg-active.jpg');
}

div.navigation h1.selected:hover {
	background-image: url('images/navigation-bg-active-hover.jpg');
}

div.secondary-navigation h1 {	
	background-image: url('images/navigation-bg.jpg');
	background-repeat: repeat-x;
}

div.secondary-navigation h1:hover {
	background-image: url('images/navigation-bg-hover.jpg');
}

div.secondary-navigation h1.selected {
	background-image: url('images/navigation-bg-active.jpg');
}

div.secondary-navigation h1.selected:hover {
	background-image: url('images/navigation-bg-active-hover.jpg');
}
